KLA10742
Security bypass vulnerability in Gajim
Updated: 06/01/2019
Detect date
?
01/15/2016
Severity
?
High
Description

An unspecified vulnerability was found in Gajim. By exploiting this vulnerability malicious users can modify roster and intercept messages. This vulnerability can be exploited remotely via a specially designed roster-push IQ stanza.

Affected products

Gajime versions earlier than 0.16.5

Solution

Update to the latest version
Get Gajim

Impacts
?
SB 
[?]
CVE-IDS
?